room {
   nam = "смерть1",
   noinv = true,
   title = ". . .",
   decor = function(s)
	  local v
	  if from() ^ "бункер" then
		 v = "Со стороны выхода послышалось шипение. Ответный удар не заставил себя ждать и теперь земля и камень плавятся от лучевого удара с орбиты. Выхода нет.^^Едкий дым начал заполнять помещение. Я задохнусь гораздо быстрее, чем сварюсь в пекле орбитального удара..."
	  else
		 v = "Я успел почувствовать нестерпимый жар и жуткую боль прежде, чем потерять сознание. Ответный удар не заставил себя ждать и я испарюсь вместе с землёй и кустарниками возле бункера..."
	  end
	  v = v .. "^^{@ restore|А может всё было иначе?}"
	  return v
   end,
   onenter = function(s)
	  game:reaction(false)
   end,
}

room {
   nam = "смерть2",
   noinv = true,
   title = ". . .",
   decor = function(s)
	  local v = "Оружие сайлонов ужасно. Оно не убивает мгновенно, заставляя жертву агонизировать столько, что та начинает мечтать о смерти..."
	  if where "Катя" ^ here() then
		 v = v .. "^^Затухающее сознание успело ухватить картинку корчащейся и кричащей Кати. Потом свет померк..."
	  end
	  v = v .. "^^{@ restore|А может всё было иначе?}"
	  return v
   end,
   onenter = function(s)
	  game:reaction(false)
   end,
}
